# Preparation postman


# Docker build and run
docker build -t rest-api-java .
docker run -d --name rest-api -p 8080:8080 rest-api-java
- stop and revemo
docker stop rest-api
docker rm rest-api

# Docker compose run
- up
docker-compose up -d
- down
docker-compose down
